/* Localized versions of Info.plist keys */

CFBundleName = "KEGSMAC";
CFBundleShortVersionString = "KEGSMAC version 0.80";
CFBundleGetInfoString = "KEGSMAC version 0.80, Copyright 2003 Kent Dickey.";
NSHumanReadableCopyright = "Copyright 2003 Kent Dickey.";
